ALIKI-RT(1)

NAME
aliki-rt - Measurement tool for Impulse Responses

SYNOPSIS
aliki-rt

DESCRIPTION
This manual page documents briefly the aliki-rt program. This manual page was written for the Debian distribution because the original program does not have a manual page.

aliki-tr is started by the main program (aliki) if an audio interface is requested on the the command line (-A or -J). The two parts communicate via shared memory. The main reason for this separation is to avoid JACK locking all the memory blocks used by the processing code. These could be quite large, there is no need to lock them, and doing so could easily deplete physical memory on some systems.

For more complete introduction to this method, see http://kokkinizita.linuxaudio.org/linuxaudio/downloads/aliki-manual.pdf

OPTIONS
This program takes no arguments

SEE ALSO
jackd(1),
    aliki(1).

AUTHOR
This manual page was written by Jaromír Mikeš <mira.mikes@seznam.cz>, for the Debian project (but may be used by others).